h1, h2, h3, h4, blockquote, .eltdf-comment-holder .eltdf-comment-text .eltdf-comment-date, .eltdf-comment-holder .eltdf-comment-text #cancel-comment-reply-link, input.wpcf7-form-control.wpcf7-submit, .eltdf-pagination ul li a, .eltdf-pagination ul li.active span, .eltdf-main-menu > ul > li > a, .eltdf-title.eltdf-breadcrumbs-type .eltdf-breadcrumbs a, .eltdf-title.eltdf-breadcrumbs-type .eltdf-breadcrumbs span, nav.eltdf-fullscreen-menu ul li ul li a, nav.eltdf-fullscreen-menu > ul > li > a, .eltdf-search-page-holder .eltdf-search-page-form .eltdf-form-holder .eltdf-search-field, .eltdf-search-page-holder .eltdf-search-page-form .eltdf-form-holder .eltdf-search-submit, .eltdf-fullscreen-search-holder .eltdf-search-field, .eltdf-portfolio-single-holder .eltdf-portfolio-info-item:not(.eltdf-content-item).eltdf-portfolio-tags a, .eltdf-blog-holder article .eltdf-post-excerpt-holder .eltdf-btn:not(.eltdf-btn-custom-hover-color), .eltdf-blog-holder article .eltdf-post-info > div, .eltdf-blog-holder article.format-quote .eltdf-quote-content .eltdf-quote-text .eltdf-quote-author, .eltdf-related-posts-holder .eltdf-related-post .eltdf-post-info > div, .eltdf-blog-list-holder .eltdf-bli-info > div, .eltdf-blog-list-holder .eltdf-single-tags-holder .eltdf-tags a, .eltdf-blog-list-holder .eltdf-bli-read-more-holder .eltdf-btn, .eltdf-btn, .eltdf-countdown, .eltdf-counter-holder .eltdf-counter, .eltdf-pie-chart-holder .eltdf-pc-percentage .eltdf-pc-percent, .eltdf-portfolio-list-holder article .eltdf-pli-text .eltdf-pli-category-holder a, .eltdf-pl-filter-holder ul li span, .eltdf-price-table .eltdf-pt-inner ul li.eltdf-pt-title-holder, .eltdf-price-table .eltdf-pt-inner ul li.eltdf-pt-prices .eltdf-pt-price, .eltdf-progress-bar span.eltdf-pb-title-holder, .eltdf-restaurant-menu .eltdf-rstrnt-price-holder .eltdf-rstrnt-price, .eltdf-tabs .eltdf-tabs-nav li a, .eltdf-testimonials-holder.eltdf-testimonials-standard .eltdf-testimonial-author, .eltdf-testimonials-holder.eltdf-testimonials-standard .eltdf-testimonial-position, .widget.widget_search input, .widget.widget_search button, .widget.widget_recent_entries ul li > span, .widget.widget_tag_cloud a, .widget.widget_eltdf_twitter_widget .eltdf-twitter-widget.eltdf-twitter-slider li .eltdf-tweet-text a.eltdf-tweet-time { font-family: Poppins;}

.eltdf-boxed .eltdf-wrapper { background-attachment: fixed;}

.eltdf-content .eltdf-content-inner > .eltdf-full-width > .eltdf-full-width-inner { padding-top: 0px;}

.eltdf-content .eltdf-content-inner > .eltdf-container > .eltdf-container-inner { padding-top: 40px;}

h1 { font-family: Poppins;font-size: 30px;font-style: normal;font-weight: 700;margin-top: 0px;margin-bottom: 20px;}

h2 { color: #000000;font-family: Poppins;font-size: 24px;font-weight: 600;margin-top: 0px;}

h3 { color: #000000;font-family: Poppins;font-size: 20px;font-weight: 600;margin-top: 0px;}

h4 { color: #000000;font-family: Poppins;font-size: 18px;font-weight: 600;margin-top: 0px;}

h5 { color: #000000;font-family: Poppins;font-size: 16px;margin-top: 0px;}

h6 { color: #000000;font-family: Poppins;font-size: 16px;margin-top: 0px;}

p { color: #242424;font-family: Poppins;font-size: 20px;line-height: 40px;font-style: normal;font-weight: 500;}

a, p a { color: #60a50b;text-decoration: none;}

a:hover, p a:hover { color: #296402;text-decoration: none;}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #296402;}

.eltdf-smooth-transition-loader { background-color: #ffffff;}

.cf7_custom_style_1 ::-webkit-input-placeholder { color: #808285;}

.cf7_custom_style_1 :-moz-placeholder { color: #808285;}

.cf7_custom_style_1 ::-moz-placeholder { color: #808285;}

.cf7_custom_style_1 :-ms-input-placeholder { color: #808285;}

.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea { height: 164px;}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { color: #808285;border-color: rgba(237, 237, 237, 1);}

.cf7_custom_style_1 input:focus::-webkit-input-placeholder, .cf7_custom_style_1 textarea:focus::-webkit-input-placeholder { color: #808285;}

.cf7_custom_style_1 input:focus:-moz-placeholder, .cf7_custom_style_1 textarea:focus:-moz-placeholder { color: #808285;}

.cf7_custom_style_1 input:focus::-moz-placeholder, .cf7_custom_style_1 textarea:focus::-moz-placeholder { color: #808285;}

.cf7_custom_style_1 input:focus:-ms-input-placeholder, .cf7_custom_style_1 textarea:focus:-ms-input-placeholder { color: #808285;}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz:focus { color: #808285;}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { font-family: Signika;padding-left: 75px;padding-right: 75px;}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { color: #ffffff;background-color: rgba(54, 54, 54, 1);}

.cf7_custom_style_2 ::-webkit-input-placeholder { color: #808285;}

.cf7_custom_style_2 :-moz-placeholder { color: #808285;}

.cf7_custom_style_2 ::-moz-placeholder { color: #808285;}

.cf7_custom_style_2 :-ms-input-placeholder { color: #808285;}

.cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea { height: 165px;}

.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz { color: #808285;background-color: rgba(255, 255, 255, 1);}

.cf7_custom_style_2 input:focus::-webkit-input-placeholder, .cf7_custom_style_2 textarea:focus::-webkit-input-placeholder { color: #808285;}

.cf7_custom_style_2 input:focus:-moz-placeholder, .cf7_custom_style_2 textarea:focus:-moz-placeholder { color: #808285;}

.cf7_custom_style_2 input:focus::-moz-placeholder, .cf7_custom_style_2 textarea:focus::-moz-placeholder { color: #808285;}

.cf7_custom_style_2 input:focus:-ms-input-placeholder, .cf7_custom_style_2 textarea:focus:-ms-input-placeholder { color: #808285;}

.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz:focus { color: #808285;}

.cf7_custom_style_2 p { font-size: 13px;line-height: 16px;font-family: Droid Serif;font-style: italic;}

.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit { font-family: Signika;padding-left: 75px;padding-right: 75px;}

.cf7_custom_style_3 ::-webkit-input-placeholder { color: #ffffff;}

.cf7_custom_style_3 :-moz-placeholder { color: #ffffff;}

.cf7_custom_style_3 ::-moz-placeholder { color: #ffffff;}

.cf7_custom_style_3 :-ms-input-placeholder { color: #ffffff;}

.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_3 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_3 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-quiz { color: #ffffff;font-size: 13px;line-height: 16px;font-family: Droid Serif;font-style: italic;font-weight: 400;text-transform: none;letter-spacing: 0px;background-color: rgba(255, 255, 255, 0);border-color: rgba(255, 255, 255, 1);border-width: 1px;margin-bottom: 40px;}

.cf7_custom_style_3 input:focus::-webkit-input-placeholder, .cf7_custom_style_3 textarea:focus::-webkit-input-placeholder { color: #ffffff;}

.cf7_custom_style_3 input:focus:-moz-placeholder, .cf7_custom_style_3 textarea:focus:-moz-placeholder { color: #ffffff;}

.cf7_custom_style_3 input:focus::-moz-placeholder, .cf7_custom_style_3 textarea:focus::-moz-placeholder { color: #ffffff;}

.cf7_custom_style_3 input:focus:-ms-input-placeholder, .cf7_custom_style_3 textarea:focus:-ms-input-placeholder { color: #ffffff;}

.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_3 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_3 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-quiz:focus { color: #ffffff;border-color: rgba(255, 255, 255, 1);}

.cf7_custom_style_3 p { color: #ffffff;font-size: 13px;line-height: 16px;font-family: Droid Serif;font-style: italic;font-weight: 400;text-transform: none;letter-spacing: 0px;}

.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-submit { color: #363636;font-size: 13px;font-family: Signika;font-style: normal;font-weight: 900;text-transform: uppercase;letter-spacing: 1px;background-color: rgba(255, 255, 255, 1);border-width: 1px;border-radius: 0px;padding-left: 75px;padding-right: 75px;}

.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { color: #ffffff;background-color: rgba(54, 54, 54, 1);}

.eltdf-404-page .eltdf-page-header { background-color: rgba(255, 255, 255, 1) !important;}

.eltdf-404-page .eltdf-content { background-image: url(https://wellhealthorganic.com/wp-content/uploads/2022/05/FB-Banner-WHO.jpg);background-position: center 0;background-size: cover;background-repeat: no-repeat;}

.eltdf-404-page .eltdf-page-not-found h1 { color: #dd0000;font-style: normal;}

.eltdf-404-page .eltdf-page-not-found h3 { color: #81d742;font-size: 1px;line-height: 1px;font-style: normal;}

.eltdf-404-page .eltdf-page-not-found .eltdf-page-not-found-text { color: #81d742;font-size: 1px;line-height: 1px;font-style: italic;}

footer .eltdf-footer-top-holder { background-color: #fafafa;}

footer .eltdf-footer-bottom-holder { height: 40px;background-color: #e8e8e8;border-top: 1px solid #c4c4c4;}

.eltdf-fullscreen-menu-holder { background-color: rgba(255,255,255,0.9);}

nav.eltdf-fullscreen-menu > ul > li > a { color: #3a3a3a;font-family: Signika,sans-serif;font-size: 28px;line-height: 53px;font-style: normal;font-weight: 700;letter-spacing: 1px;text-transform: capitalize;}

nav.eltdf-fullscreen-menu > ul > li > a:hover { color: #3a3a3a;}

nav.eltdf-fullscreen-menu > ul > li.eltdf-active-item > a { color: #3a3a3a;}

nav.eltdf-fullscreen-menu ul li ul li a { color: #808285;font-family: Signika,sans-serif;font-size: 16px;line-height: 36px;font-style: normal;font-weight: 600;letter-spacing: 1px;text-transform: capitalize;}

nav.eltdf-fullscreen-menu ul li ul li a:hover, nav.eltdf-fullscreen-menu ul li ul li.current-menu-ancestor > a, nav.eltdf-fullscreen-menu ul li ul li.current-menu-item > a { color: #808285;}

.eltdf-fullscreen-menu-opener.eltdf-fm-opened .eltdf-fm-lines .eltdf-fm-line { background-color: #000000;}

.eltdf-fullscreen-menu-opener.eltdf-fm-opened:hover .eltdf-fm-lines .eltdf-fm-line { background-color: #363636;}

.eltdf-header-standard .eltdf-page-header .eltdf-logo-wrapper a { max-height: 90px;}

.eltdf-header-standard .eltdf-page-header .eltdf-menu-area { height: 90px;}


        
        
        
        
        
        
        
        
        
        
        
                    .eltdf-drop-down .wide .second .inner > ul > li > a {
                                        font-family: 'Signika', sans-serif !important;
                         font-size: 17px;                                     font-weight: 700;              text-transform: capitalize;               letter-spacing: 0px;              }
        
        
        
        
        
        .eltdf-header-vertical .eltdf-vertical-menu > ul > li > a { color: #363636;font-family: Signika;font-style: normal;}

.eltdf-header-vertical .eltdf-vertical-menu > ul > li > a:hover, .eltdf-header-vertical .eltdf-vertical-menu > ul > li > a.eltdf-active-item, .eltdf-header-vertical .eltdf-vertical-menu > ul > li > a.current-menu-ancestor { color: #ae81b9;}

.eltdf-title.eltdf-standard-type .eltdf-subtitle { font-size: 18px;line-height: 30px;}

